CH_CREATE_ZERO(3)

EXPERIMENTAL_FUNC
ch_create_zero - Create data source.

SYNOPSIS
#include <karma_ch.h>

Channel ch_create_zero

()

DESCRIPTION
This routine will create a data source channel. All reads from the channel will yield values of zero. Write operations fail.

RETURN VALUE
The channel object on succes, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/